# Class PinningDisabledEvent

#### Hierarchy

- PinningIntegrationEvent
  - PinningDisabledEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new PinningDisabledEvent(): PinningDisabledEvent

- #### Returns PinningDisabledEvent

  Inherited from PinningIntegrationEvent.constructor

## Properties

### `Readonly` type

type: "pindisabled" = PinningEvents.PinningDisabled

Overrides PinningIntegrationEvent.type